img {
	border: 0px
}

a {
	font-size: 11px;
	font-family: "lucida grande",tahoma,verdana,arial,sans-serif;
	cursor:pointer;
	color:#0000FF;
	-moz-outline-style:none;
	text-decoration:underline;
}

a:hover {
	text-decoration:underline;
}

body {
	background:#fff;
	font-family:"lucida grande",tahoma,verdana,arial,sans-serif;
	font-size:11px;
	color:#333;
	margin:0;
	padding:0;
	/*text-align:left;*/
	direction:ltr;
	unicode-bidi:embed;
}

select {
	border:1px solid #bdc7d8;
	font-family:"lucida grande",tahoma,verdana,arial,sans-serif;
	font-size:11px;
	padding:2px;
}

td, a, span, input {
	font-family:"lucida grande",tahoma,verdana,arial,sans-serif;
	font-size:11px;
}

.concise, .concise td, .concise a, .concise span, .concise input, .concise select {
	font-size: 11px;
}

.reading, .reading td, .reading a, .reading span, .a_reading {
	/*font-family: verdana,arial,helvetica,sans-serif;*/
	font-size: 12px;
	line-height: 18px;
}
.a_reading:HOVER, .a_title:HOVER {
	text-decoration: none;
}

.a_title {
	font-weight: bold; font-size: 19px;
}

.a_reading, .a_title {
	text-decoration: none;
	color: #333;
}

.concise_reading, .concise_reading td, .concise_reading a, .concise_reading span {
	/*font-family: verdana,arial,helvetica,sans-serif;*/
	font-size: 11px;
	line-height: 14px;
}

.medium td, .medium a, .medium span {
	font-size: 13px;
}

.footer_link, .footer_link_header {
	font-size:11px;
	color: #FFF;
	text-decoration: none;
}

.footer_link_header {
	color: #BD7800;
}

/**buttons**/
.blue_button, .compact_blue_button {
	background-color: #3B5998;
	color: #FFFFFF;
	border-width: 1px;
	width: 100px;
	padding:3px 10px 3px 10px;
	font-size: 8pt;
	border-color: #979EB8 #0A153C #0A153C #979EB8;
}

.grey_button, .compact_grey_button {
	background-color: #DADADA;
	color: #2B2B2B;
	border-width: 1px;
	width: 100px;
	padding:3px 10px 3px 10px;
	font-size: 8pt;
	border-color: #E7E7E7 #666666 #666666 #E7E7E7;
}

.compact_grey_button, .compact_blue_button {
	width: 70px;
	padding:3px 0 3px 0;
}

.bullet_blue {
	background: url(http://fotofriend.com/images/icons/bullet_blue.gif) no-repeat right center;
	width: 10px;
}

.bullet_orange {
	background: url(http://fotofriend.com/images/icons/bullet_orange.gif) no-repeat right center;
	width: 10px;
}

/**images**/
.photo {
	border-style:outset; border-width: 1px; border-color: #FFFFFF;
}

td.td_grey_separator {
	padding: 0 5px; color: #828282; font-size: 9px; font-family: verdana;
}
a.hover_grey {
	font-size: 11px; 
	color: #828282;
	text-decoration: underline;
}
a.hover_grey:HOVER {
	color: #000000;
}
a.hover_black:HOVER {
	color: #0088CC;
}
a.hover_neopix {
	color: #FFF;
}
a.hover_neopix:HOVER {
	color: #FFA800;
}

a.hover_black {
	font-weight: bold; 
	font-size: 13px; 
	color: #000000;
	text-decoration: none;
}
a.hover_green {
	font-weight: bold; 
	font-size: 13px; 
	color: #547101;
}
a.hover_underline {
	text-decoration: none;
	color:#CCCCCC;
}
a.hover_underline:HOVER {
	text-decoration: underline;
}

a.hover_button, a.hover_button_upload, a.hover_button_fb, a.hover_button_demo, a.hover_button_secure {
	background: url(https://www.fotofriend.com/images/buttons/hover_all.gif) no-repeat 0 0;
	width: 185px;
	height: 26px;
	line-height:26px;
	display: block;
	color: #000000;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
}
a.hover_button:HOVER, a.hover_button_secure:HOVER {
	background-position: 0 -26px;
	text-decoration: none;
}
a.take_pic, a.record_video, a.edit_pic, a.cam_collage, a.my_library, a.hall_of_fame, a.photo_prints, a.new_doodle {
	background: url(https://www.fotofriend.com/images/layout/top_bar/sprites_v2.png) 0 -82px no-repeat;
	width: 112px;
	height: 30px;
	display: block;
}
a.take_pic:HOVER {
	background-position: 0 -112px;
}
#take_pic {
	background-position: 0 -883px;
}
a.record_video {
	background-position: 0 -142px;
}
a.record_video:HOVER {
	background-position: 0 -172px;
}
#record_video {
	background-position: 0 -913px;
}
a.edit_pic {
	background-position: 0 -283px;
}
a.edit_pic:HOVER {
	background-position: 0 -313px;
}
#edit_pic{
	background-position: 0 -943px;
}
a.cam_collage {
	background-position: 0 -343px;
}
a.cam_collage:HOVER {
	background-position: 0 -373px;
}
#cam_collage{
	background-position: 0 -973px;
}
a.my_library {
	background-position: 0 -479px;
}
a.my_library:HOVER {
	background-position: 0 -509px;
}
#my_library{
	background-position: 0 -1033px;
}
a.hall_of_fame {
	background-position: 0 -539px;
}
a.hall_of_fame:HOVER {
	background-position: 0 -569px;
}
#hall_of_fame{
	background-position: 0 -1063px;
}
a.photo_prints {
	background-position: 0 -599px;
}
a.photo_prints:HOVER {
	background-position: 0 -629px;
}
a.new_doodle {
	background-position: 0 -823px;
}
a.new_doodle:HOVER {
	background-position: 0 -853px;
}
#new_doodle{
	background-position: 0 -1003px;
}
#photo_prints{
	background-position: 0 -1093px;
}
a.start_button, a.create_button {
	background: url(https://www.fotofriend.com/images/layout/top_bar/sprites_v2.png) 0 -659px no-repeat;
	width: 108px;
	height: 26px;
	display: block;
}
a.start_button:HOVER {
	background-position: 0 -685px;
}
a.create_button {
	background-position: 0 -711px;
}
a.create_button:HOVER {
	background-position: 0 -737px;
}

a.fixed_width_button_short {
	background: url(https://www.fotofriend.com/images/layout/top_bar/sprites_v2.png) 0 -403px no-repeat;
	width: 94px;
	height: 25px;
	line-height:23px;
	display: block;
	color: #FFFFFF;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
}
a.fixed_width_button_short:HOVER {
	background-position: 0 -428px;
	text-decoration: none;
}
a.fixed_width_button_short:ACTIVE {
	background-position: 0 -453px;
}


a.fixed_width_button, a.fixed_width_button2 {
	background: url(https://www.fotofriend.com/images/layout/sprites_fixed_width_button_red.png) no-repeat 0 2px;
	width: 199px;
	height: 27px;
	line-height:26px;
	display: block;
	color: #FFFFFF;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
}
a.fixed_width_button2 {
	background: url(https://www.fotofriend.com/images/layout/top_bar/fixed_width_buttons.png) no-repeat 0 2px;
	width: 201px;
}
a.fixed_width_button:HOVER, a.fixed_width_button2:HOVER {
	background-position: 0 -24px;
	text-decoration: none;
}
a.fixed_width_button:ACTIVE {
	background-position: 0 -50px;
}
a.fixed_width_button2:ACTIVE {
	background-position: 0 -49px;
}

a.photobooth_button {
	background: url(https://www.fotofriend.com/images/layout/sprites_start_trans.png) no-repeat 0 0;
	width: 133px;
	height: 52px;
	display: block;
}
a.photobooth_button:HOVER {
	background-position: 0 -52px;
}
a.photobooth_button:ACTIVE {
	background-position: 0 -105px;
}

a.hover_button_upload {
	background-position: 0 -52px;
}

a.hover_button_fb {
	background-position: 0 -104px;
}

a.hover_button_demo {
	background-position: 0 -156px;
}

a.hover_button_upload:HOVER {
	background-position: 0 -78px;
}

a.hover_button_fb:HOVER {
	background-position: 0 -130px;
}

a.hover_button_demo:HOVER {
	background-position: 0 -182px;
}

a.hover_button_secure {
	background: url(https://www.fotofriend.com/images/buttons/hover_all.gif) 0 0 no-repeat;
}

a.hover_blue {
	color: #333333; 
	font-weight: bold; 
	text-decoration: none;
}

a.hover_blue:HOVER {
	color: #0088CC;
	text-decoration: none;
}

a.hover_orange {
	color: #FFA800; text-decoration: underline; font-size: 14px; font-weight: normal;
}
a.hover_orange:HOVER {
	color: #FF0000;
}

a.hover_orange_title {
	font-size: 24px; 
	color: #EA641C;
	text-decoration: none;
}
a.hover_orange_title:HOVER {
	color: #000000;
	text-decoration: underline;
}

a.hover_sub_menu {
	color: #FFFFFF; 
	font-weight: bold; 
	text-decoration: none;
}

a.hover_sub_menu:HOVER {
	color: #FFBD3A;
	text-decoration: none;
}

td.topbar_toprow {
	background-color: #FFA800;
	height: 38px;
}

a.facebook_share {
	/*background: url(https://www.fotofriend.com/images/layout/top_bar/sprites_v2.png) 0 -226px repeat-x;*/
	background: url(//ct1.addthis.com/static/r07/widget016_32x32_top.gif) 0 -160px no-repeat;
	width: 32px;
	height: 32px;
	line-height: 32px;
	display: block;
}

a.profile_pic {
	background: url(https://www.fotofriend.com/images/layout/top_bar/sprites_v2.png) 0 -258px no-repeat;
	width: 25px;
	height: 25px;
	line-height: 25px;
	display: block;
}
a.comment_count {
	background: url(https://www.fotofriend.com/images/layout/top_bar/sprites_v2.png) -25px -264px no-repeat;
	padding-left: 17px;
	text-decoration: none;
	color: #22B14C;
}
a.comment_count:HOVER {
	text-decoration: underline;
	color: Red;
}

a.topbar, a.topbar_on {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 13px;
}
a.topbar_on {
	color: #294A8F;
}
a.topbar:HOVER, a.topbar_on:HOVER {
	text-decoration: underline;
}

td.td_topbar_separator {
	padding: 0 12px; color: #FFFFFF; font-size: 11px; font-family: verdana;
}

td.hover_menu a {
	color: #333333; 
	text-decoration: none;
}
td.td_submenu_separator_white {
	padding: 0 20px; color: #FFF; font-size: 11px; font-family: verdana;
}

td.hover_menu a:HOVER {
	color: #FFBD3A;
	text-decoration: none;
}

td.hover_menu_on {
	background: url(https://www.fotofriend.com/images/icons/menu_triangle_bottom.gif) 50% 100% no-repeat;
}

td.hover_menu_on a, td.hover_menu_on a:HOVER {
	color: #871706;
	text-decoration: none;
}
.triangle_on {
	background: url(http://www.fotofriend.com/images/icons/triangle.gif) center no-repeat;
}

.sub_menu {
	font-weight: bold; font-size: 11px; color: #CB6B00; text-decoration: none;
}

.sub_menu_on {
	font-weight: bold; font-size: 11px; color: #333333; text-decoration: none;
}

a.orange_prod {
	background: url(https://www.fotofriend.com/images/layout/prod_info/sprites_product.gif) 0 0 no-repeat;
	height: 38px;
	line-height:38px;
	display: block;
	text-decoration: none;
}

#fb_login {
	background: transparent url(https://fotofriend.com/images/layout/top_bar/sprites.png) no-repeat 0 -66px;
	display: block;
	height: 16px;
	width: 16px;
}

.headline, .headline a {
	font-weight: bold; 
	/*font-family: arial, sans-serif; */
	font-size: 13px;
	line-height: 18px;
	color: #FFF;
}

.headline a {
	color: #333333;
}

.headline a:HOVER {
	color: #0088CC;
}

#black_button a, #black_button a span, #white_button a, #white_button a span {
    margin: 0 10px 0 0;
    padding: 0 0 0 10px;
    display: -moz-inline-box;
    display: inline-block;
    height: 31px;
    font-size: 13px;
    line-height: 30px;
    color: #FFFFFF;
    text-decoration: none;
}
#black_button a, #black_button a span {
    background: transparent url(http://www.fotofriend.com/images/layout/sprites_black_button.png) no-repeat scroll left 0;
}
#white_button a, #white_button a span {
	background: transparent url(http://www.fotofriend.com/images/layout/sprites_white_button_v2.png) no-repeat scroll left 0;
}
#black_button a, #white_button a {
    background-position: right 0;
    margin: 0;
    padding: 0;
}
#black_button a:HOVER span, #white_button a:HOVER span {
	background-position: 0 -31px;
	color: #fff000;
}
#black_button a:HOVER, #white_button a:HOVER {
    background-position: right -31px;
    color: #fff000;
}
#black_button a:ACTIVE span, #white_button a:ACTIVE span {
	background-position: 0 -62px;
}
#black_button a:ACTIVE, #white_button a:ACTIVE {
    background-position: right -62px;
}